EDIT - task #9653

update system table with new installation profile name and location
06/07/2021 11:29 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

The installation profile CDM_Portal has been renamed to cdm_portal. Now Drupal complains with a User warning: "The following
module is missing from the file system: CDM_Portal."

TODO: update system table with new installation profile name and location --> update function

History

#1 - 06/07/2021 11:29 AM - Andreas Kohlbecker

- Tracker changed from bug to task

#2 - 07/15/2021 06:21 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45
